<f:layout name="Default" />

<f:section name="Main">
    <f:render partial="InfoBar" arguments="{data: data}"/>
    <f:render partial="Breadcrumb" arguments="{data: data, site:site}"/>
    <section class="main-content subpages">
        <v:content.render column="0" as="main">
            <f:if condition="{main}">
                <section class="main">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 col-lg-10 offset-lg-1 px-lg-2">
                                <f:for each="{main}" as="contentElement">
                                    {contentElement->f:format.raw()->f:spaceless()}
                                </f:for>
                            </div>
                        </div>
                    </div>
                </section>
            </f:if>
        </v:content.render>

        <v:content.render column="80" as="fullwidth">
            <f:if condition="{fullwidth}">
                <section class="main-after">
                    <div class="container">
                        <div class="row">
                            <div class="col-12">
                                <f:for each="{fullwidth}" as="contentElement">
                                    {contentElement->f:format.raw()->f:spaceless()}
                                </f:for>
                            </div>
                        </div>
                    </div>
                </section>
            </f:if>
        </v:content.render>

        <v:content.render column="110" as="col_one">
            <f:if condition="{col_one}">
                <section class="main-three-col py-3 py-lg-5">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 col-md-4">
                                <f:for each="{col_one}" as="contentElement">
                                    {contentElement->f:format.raw()->f:spaceless()}
                                </f:for>
                            </div>
                            <div class="col-12 col-md-4">
                                <v:content.render column="120" as="col_two">
                                    <f:for each="{col_two}" as="contentElement">
                                        {contentElement->f:format.raw()->f:spaceless()}
                                    </f:for>
                                </v:content.render>
                            </div>
                            <div class="col-12 col-md-4">
                                <v:content.render column="130" as="col_three">
                                    <f:for each="{col_three}" as="contentElement">
                                        {contentElement->f:format.raw()->f:spaceless()}
                                    </f:for>
                                </v:content.render>
                            </div>
                        </div>
                    </div>
                </section>
            </f:if>
        </v:content.render>
    </section>
</f:section>
